=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
                debhelper (>= 9),
                extra-cmake-modules (>= 5.31.0~),
                libkf5bookmarks-dev (>= 5.31.0~),
+               libkf5crash-dev (>= 5.31.0~),
                libkf5doctools-dev (>= 5.31.0~),
                libkf5i18n-dev (>= 5.31.0~),
                libkf5widgetsaddons-dev (>= 5.31.0~),
@@ -27,6 +28,8 @@
 Section: utils
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
 Description: special character utility
  KCharSelect is a utility for finding special characters which are not
  available on the keyboard.  It can search for characters by Unicode number,
